// ephemera/version.h
// Ephemera version number.
// Copyright (c) 2015 Ben Michell <http://www.muryan.com/>.

// This file is part of Ephemera.
//
// Ephemera is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Ephemera is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Ephemera.  If not, see <http://www.gnu.org/licenses/>.

#ifndef EPHEMERA_VERSION_H
#define EPHEMERA_VERSION_H


// Version number.
#define EPH_VERSION_MAJOR	2
#define EPH_VERSION_MINOR	0
#define EPH_VERSION_DOT		0


// Version string.
#define EPH_VERSION_STRING	EPH_STRINGIFY( EPH_VERSION_MAJOR ) "." EPH_STRINGIFY( EPH_VERSION_MINOR ) "." EPH_STRINGIFY( EPH_VERSION_DOT )


#endif // EPHEMERA_VERSION_H
